/* Main Menu */

.mainmenu-navigation {
	margin-top: 15px;
	text-align: center;
}
.top-menu-center {
}
.homemenu {
	padding:0;
	margin:4px 0 0;
}
.homemenu ul ul li:first-child {
}
.homemenu ul ul li:last-child {
}
.homemenu ul ul li:first-child a {
}
.homemenu ul ul li:last-child a {
}
.homemenu ul ul li:first-child:after {
}
.homemenu ul ul ul li:first-child:after {
	border: none;
}
.homemenu ul ul ul ul li:first-child:after {
	border:none;
}
.homemenu ul ul ul ul ul li:first-child:after {
	border:none;
}
.homemenu a {
	color:#dedede;
	font-size:14px;
	 
	text-transform:uppercase;
}
.homemenu ul {
	margin:0;
	padding:0;
}
.homemenu ul li {
	margin:0;
	padding:0;
}
.homemenu ul ul li a {
	padding:20px 10px;
}
.homemenu ul ul li a:last-child {
}
.homemenu ul li a {
	padding:0;
}
.homemenu ul ul li a {
	border-right:none;
	border-top:none;
}
.homemenu ul ul li:hover>a {
}
.homemenu ul ul {
	-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	position: relative;
}
.homemenu ul ul li {
	background:#000;
}
.homemenu ul ul li:hover {
}
.homemenu ul ul li a {
	color:#fff;
	font-size:14px;
	 
	text-transform:uppercase;
}
.homemenu ul ul li:hover>a {
	color:#75cbf3;
}
.homemenu ul ul li:hover {
}
.homemenu ul ul li:last-child a {
	border-bottom:none;
}
.homemenu ul ul ul li a {
}
.homemenu > ul {
}
/* Menu main titles */

.homemenu ul li a {
	color:#dedede;
	font-size:15px;
	text-transform:uppercase;
	padding: 20px 9px;
}
.homemenu ul li a:hover {
	color: #75cbf3;
}
.homemenu ul li a {
	border:0;
}
.homemenu ul li {
}
.homemenu ul li:last-child {
}
.homemenu ul li ul li:last-child {
	border-right: 0;
}
.homemenu ul li ul li {
	border:0;
}
.homemenu li.current-menu-item a,  .homemenu li.current-menu-parent a,  .homemenu li.current-menu-ancestor a {
	color:#dedede;
	font-size:14px;
	 
	text-transform:uppercase;
0;
}
/* Menu main titles End style */

.homemenu li.current-menu-item {
	outline:		0;
	position:relative;
}
.homemenu li.current-menu-item:after,  .homemenu li.current-menu-ancestor:after {
	content: " ";
	display: block;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: -1;
}
.homemenu .sub-menu li.current-menu-item:after,  .homemenu .sub-menu li.current-menu-ancestor:after {
	background:none;
}
.homemenu .sub-menu li.current-menu-item {
}
.homemenu .sub-menu li.current-menu-item {
	color:#75cbf3;
}
.homemenu .sub-menu li.current-menu-item:hover>a {
	color:#75cbf3;
}
.homemenu .sub-menu li.current-menu-item .sub-menu {
}
.homemenu .sub-menu li.current-menu-item:after {
	position: relative;
	height: auto;
	top: auto;
}
.homemenu .top-menu ul {
	position:		absolute;
	top:			-999em;
	width:			245px; /* left offset of submenus need to match (see below) */
	text-align:		left;
}
.homemenu .top-menu ul li {
	width:			100%;
}
.homemenu .top-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.homemenu .top-menu li {
	float:			left;
	position:		relative;
}
.homemenu .top-menu a {
	display:		block;
	position:		relative;
}
.homemenu .top-menu li:hover ul,  .homemenu .top-menu li.sfHover ul {
	left:			0;
	top:54px; /* match top ul list item height */
}
.homemenu ul.top-menu li:hover li ul,  .homemenu ul.top-menu li.sfHover li ul {
	top:			-999em;
}
.homemenu ul.top-menu li li:hover ul,  .homemenu ul.top-menu li li.sfHover ul {
	left:			19.3em; /* match ul width */
	top:			0;
}
.homemenu ul.top-menu li li:hover li ul,  .homemenu ul.top-menu li li.sfHover li ul {
	top:			-999em;
}
.homemenu ul.top-menu li li li:hover ul,  .homemenu ul.top-menu li li li.sfHover ul {
	left:			19.3em; /* match ul width */
	top:			0;
}
.homemenu .top-menu a {
	text-decoration:none;
}
.homemenu .top-menu li {
}
.homemenu .top-menu li li:hover, .top-menu li li.sfHover,  .homemenu .top-menu a:focus, .top-menu a:hover, .top-menu a:active {
	outline:		0;
}
/*** shadows for all but IE6 ***/

	.homemenu .sf-shadow ul {
}
.homemenu .sf-shadow ul.sf-shadow-off {
	background: transparent;
}
.homemenu .top-menu {
	display:inline-block;
}
.homemenu ul li:hover {
}
.homemenu ul.top-menu li li:hover ul,  .homemenu ul.top-menu li li.sfHover ul {
	left: 201px; /* match ul width */
	top: 0;
}
.homemenu ul.top-menu li li li:hover ul,  .homemenu ul.top-menu li li li.sfHover ul {
	left: 251px; /* match ul width */
	top: 0;
}
/*** arrows (for all except IE7) **/

/* styling for both css and generated arrows */

.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 19px;
	right: 10px;
	font-family: 'FontAwesome';
	content: "\f078";
	font-size: 4px;
}
.header-menu-wrap .sf-arrows .sf-with-ul:after {
	right: -5px;
	top:8px;
	margin-top:-3px;
	font-family: 'FontAwesome';
	content: "\f078";
}
.sf-arrows > li > .sf-with-ul:focus:after,  .sf-arrows > li:hover > .sf-with-ul:after,  .sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #000; /* IE8 fallback colour */
}
/* styling for right-facing arrows */

.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	font-family: 'FontAwesome';
	content: "\f054";
}
.sf-arrows ul li > .sf-with-ul:focus:after,  .sf-arrows ul li:hover > .sf-with-ul:after,  .sf-arrows ul .sfHover > .sf-with-ul:after {
}
.homemenu .top-menu ul.sub-menu{
	 
	}
.homemenu .top-menu ul.sub-menu li {
	position: relative;
	z-index: 10;
}
